Get an ID in the equivalency group that includes the given ID

- « IntlTimeZone::getDSTSavings

- IntlTimeZone::getErrorCode »

- PHP Manual
- IntlTimeZone
- Get an ID in the equivalency group that includes the given ID

# IntlTimeZone::getEquivalentID

# intltz_get_equivalent_id

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlTimeZone::getEquivalentID -- intltz_get_equivalent_id — Get an ID in the equivalency group that includes the given ID

### Description

Object-oriented style (method):

public static IntlTimeZone::getEquivalentID(string `$timezoneId`, int `$offset`): string|false

Procedural style:

intltz_get_equivalent_id(string `$timezoneId`, int `$offset`): string|false

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`timezoneId`

`offset`

### Return Values